Thread: PSP SLIM Compatability thread

Results 1 to 14 of 14
  1. #1 PSP SLIM Compatability thread 
    Senior Member PSP Elite Hacker Gameunreal's Avatar
    Join Date
    Nov 2006
    Posts
    2,651
    TAKEN FROM MAXCONSOLE PSP Downgrading, Firmware Exploits & Launchers - MaxConsole Forums
    All 2.71 OE homebrew should work for m33 slim however That was sooooo long that I cannot remember what these were. AnyhowI know this list is needed.


    I will try and keep the front page up to date

    COMPATABILITY:

    - AFKIM v3.2 with IR keyboard support - Working.
    - AFKIM v3.0 - Not working.
    - Bookr v0.7.1 - Working.
    - capture.prx (unknown version): Working OK
    - cIntro (power-on intro mod) - Not working
    - Claxor v0.1 - Not working.
    - Colem PSP 2.2.1 - Working
    - CPS1PSP 2.0.6 - not working
    - cps1psp 2.0.6 (fw3.xx) - Working.
    - cps1psp 2.0.6 Adhoc (fw3.xx) - Working.
    - CPS2PSP 2.0.6 - not working
    - CPS2 v1.66 - Working.
    - cps2psp 2.0.6 (fw3.xx) - Working.
    - cps2psp 2.0.6 Adhoc (fw3.xx) - Working.
    - Custom firmware extender - Working.
    - CWCheat - Working.
    - Daedalus PSP R12 - Working.
    - Defence Station Portable v1.1a - Not working.
    - Dementia v0.1b and v0.1 - Not working.
    - DGEN .70 Works but pretty buggy
    - DGen 1.60 - Not working.
    - DGen 1.50 - Not working.
    - DGen 1.40 - Not working.
    - DGen 1.30 - Not working.
    - DYOX - Not working.
    - GameplaySP v0.6 (Gameboy): Not working
    - gpSP v0.9 - Not working.
    - gpSP v0.9 HEN D Version - Working.
    - Hex a Hop - Not working.
    - Homebrew Sorter v0.1 Beta - Not working.
    - Homer Simpsons Quote machine - Not Working
    - IdStorage Manager v1.2 - works fine in GAME
    - JView 0.53 - works fine in GAME
    - JView v0.53 - Working.
    - Jz BMS Player v051222 - Working.
    - KeyCleaner v1.3 - Working.
    - Kosmodrones - Not working.
    - LightMP3 v1.5.0 - Not working.
    - LightMP3 v1.4.1 - Not working.
    - Links2 web browser - working
    - MAME4ALL v0.0.3 for 2.xx Not working.
    - MAME4ALL v4.7r2 Hires 08.09.2007 - Not working
    - MapThis v0.5 - Working.
    - Mapthis 0.51 works fine and GPS works too
    - Masterboy 2.02 - Working
    - Mega-Mart - Not working.
    - Music.prx v0.55 - Working.
    - MVSPSP v2.0 (Neo-Geo) - Not working.
    - mvspsp 2.0.6 (fw3.xx) - Working.
    - mvspsp 2.0.6 Adhoc (fw3.xx) - Working.
    - NCDZPSP v0.5 beta 3 - Working.
    - ncdzpsp 2.0 (fw3.xx) - Working.
    - ncdzpsp 2.0 Adhoc (fw3.xx) - Working.
    - NesterJ v1.11: Working, but strange crash (with popping sound) on exit when using Home button. (this seems to be an issue with NesterJ)
    - Nester J v1.11 RM V1.0 - Works, but can't load roms.
    - Nester J v1.07 - Working.
    - Panic paradise - works
    - PCEP v0.7 (Turbo Grafx 16) - Working
    - PiMPStreamer v0.90 - Works, but can't load videos.
    - PMF Player Test App v??? - Not working.
    - PMP MOD AVC #ALL- Not working.
    - PMP MOD #ALL - Not working.
    - PMPlayer Advance 6/13/2007 - Not working.
    - PMPlayer Advance 6/13/2007 for 3xx OE - Not Working
    - PowerManager PRX v0.2 custom build: Working OK
    - PSPadrive (Sega Genesis) - Not working.
    - PSP Filer 1.7 - Not working.
    - PSPGenesis v0.17: Not working
    - PSP IRC v1.0.5 - Working.
    - PSP IRC 1.0.4 - Working
    - PSPMaster v0.09b4 ---> working
    - PSPlayerMT - Working.
    - PSPRadio v0.38.09 Static 2.0 - Working.
    - psprevolution 0.3 - Not Working
    - PSPRevolution 0.3a - Working.
    - PSPTube beta2 2007/08/17 works! (the "200over" folder ofcourse)
    - PSPVNC v1.2.6 - Working.
    - QQ Manto v0.5b - Not working.
    - Quake - Working.
    - Resurssiklunssi 0.3 - Not working.
    - Homers RIN v3.2 in /PSP/GAME360 = works
    - SCEP-XMB Preview 1.7 - Working.[/quote]
    - Sleep'N'Wake v1.2 - Works, except for USB mode.
    - SMS Plus v1.2.4 - Working
    - SMS Plus v1.2.3 RM - Working
    - SnakeSP v7.1 - Not working.
    - SnakeSP Hen D - Working.
    - snes9x - working
    - Snes9xTYL 0.4.2 Standard - Not working.
    - Snes9xTYL 0.4.2 ME - Not working.
    - Snes9xTYL 0.3 Standard - Working.if you have it in the Game150 folder it has some error when starting up that it doesn't have in Game folder
    - Super Mario War v1.0 - Not working.
    - Super Mario War v1.01 - Not working.
    - ThrottleX v0.2 - Working.
    - Timers v09 - Working.
    - Time Traveler v0.5 - Working.
    - Trigonometry Wars - Working.
    - Vertex Car Origins Demo - Working.
    - Wifisniffer - Not working.
    - Xanadu Media Player 1.2d - Not Working
    - XBMC Remote Interface v0.7.6B - not working
    - Zip & Rar Unarchiver for fw 2.71 - Working.
     



  2. #2  
    Senior Member PSP Elite Hacker Dahab's Avatar
    Join Date
    Jul 2007
    Posts
    1,036
    nice thread.. im not even planning to get slim till theres a stable firmware, or till something goes completely wrong with my psp
    PC: Intel Core2Duo E6850 @ 3.00Ghz || 5GB Kingston 800Mhz || MSI nVidia 8800GT 1GB || WD 7200rpm 250GB || Seagate Free Agent 1.5TB || Benq 20" Monitor || Logitech G5 Two Thumb Button Edition || Logitech G11 Keyboard || Windows Vista Ultimate SP2 x64 || Gigabyte Sumo 5115 Chassis || MSI P7N Diamond || Zalman 850W

    Gaming Consoles:
    Xbox 360 Elite (Falcon)

    Samsung Series 6 1080p 32" HDTV

    Gadgets:
    Nokia N95 8GB
    Sony PSP with 5.00 M33-6
     

  3. #3  
    Senior Member PSP Elite Hacker dukepoth's Avatar
    Join Date
    Jan 2007
    Posts
    1,442
    I guess snes9xTYL got ported so its working with this release HERE.
    If you search you'll never have to ask questions again! GOOGLE

    ..*SHouldve picked up the Phone..Couldve been sony :S*.
     

  4. #4  
    Senior Member PSP Elite Hacker Gameunreal's Avatar
    Join Date
    Nov 2006
    Posts
    2,651
    yeh and 3.60m33 is perfectly stable, ts just 1.5 cant run
     

  5. #5  
    Senior Member PSP Elite Hacker the begginer's Avatar
    Join Date
    Jun 2006
    Posts
    5,216
    well yeah it acts like 1.0 firmware pretty much.
    IF YOU HAVE A QUESTION ABOUT BOTH PSP PHAT OR SLIM PM ME.
     

  6. #6  
    Junior Member PSP User Makedonii's Avatar
    Join Date
    May 2007
    Posts
    27
    so basically any homebrew game above 2.71 FW won't work? for ex. SOCOM 3 needs 3.01 and that means it wont run on 3.60m33 or i'm i misunderstanding the process here :/
     

  7. #7  
    Senior Member PSP Elite Hacker Gameunreal's Avatar
    Join Date
    Nov 2006
    Posts
    2,651
    no. socom is a iso game.

    ANY umd game will work. we are talking about homebrew applications and small games that wont run.

    beginner: I don't see the comparison: 3.60 is the newest firmware to date to be customized.
     

  8. #8  
    Senior Member I Modded My PSP lancermagi's Avatar
    Join Date
    Apr 2007
    Posts
    324
    Eh~ For cfw, 3.60 is the latest. but for fw, that would be 3.71.
    Crisis Core FFVII PSP SLIM 5.00 M33-6
     

  9. #9  
    Junior Member PSP User
    Join Date
    Oct 2007
    Posts
    13
    Can u do more stuff running 3.60m33 than 3.71-2 m33?
     

  10. #10  
    Senior Member PSP Elite Hacker Dahab's Avatar
    Join Date
    Jul 2007
    Posts
    1,036
    No, 3.71 M33-2 is better.
    PC: Intel Core2Duo E6850 @ 3.00Ghz || 5GB Kingston 800Mhz || MSI nVidia 8800GT 1GB || WD 7200rpm 250GB || Seagate Free Agent 1.5TB || Benq 20" Monitor || Logitech G5 Two Thumb Button Edition || Logitech G11 Keyboard || Windows Vista Ultimate SP2 x64 || Gigabyte Sumo 5115 Chassis || MSI P7N Diamond || Zalman 850W

    Gaming Consoles:
    Xbox 360 Elite (Falcon)

    Samsung Series 6 1080p 32" HDTV

    Gadgets:
    Nokia N95 8GB
    Sony PSP with 5.00 M33-6
     

  11. #11  
    Senior Member PSP Elite Hacker Gameunreal's Avatar
    Join Date
    Nov 2006
    Posts
    2,651
    yeh look at the public date that post was made when 3.71 wasnt out. and it isnt more compatible, unless you have a fat and use the 1.5 plugin
     

  12. #12  
    Senior Member PSP Elite Hacker HALOBOY's Avatar
    Join Date
    Oct 2006
    Posts
    1,064
    nice list from oldie to oldie. lol we arent that old.well see you on your 1 year anniversery.
    2.60>2.71>1.5>3.03OE-C>Semibrick>1.5>3.03OE-C>3.40 OE-A>REFLASH>3.40-HALO>1.5>3.40-HALO
    Have 3.40 OE-A?SHOW US! edited9/25/07 http://www.pspmod.com/forums/digital...ions-here.html
    Custom Halo PSP


    PSPz Hacked:6 Bricks:1 Semibricks:3 Pandora Revives:2
     

  13. #13  
    Senior Member PSP Elite Hacker The_Mechanix's Avatar
    Join Date
    Dec 2006
    Posts
    1,554
    hey i have a slim add my halo for psp to it(the second version)

    Google is your friend
    INTERGALACTIC PROTON POWERED ELECTRICAL TENTACLED ADVERTISING DROIDS
    psp halo constantly updated
    http://www.pspmod.com/forums/sony-ps...-psp-halo.html

    my theme
    http://www.pspmod.com/forums/digital...rst-theme.html

    awesome dog
    http://www.youtube.com/watch?v=daPcCfhE_JQ&NR=1

    Opened a new DIY Store! Cheap!

    ------------>www.diydevices.com<------------
     

  14. #14  
    Rated: CERO Z PSP Elite Hacker
    Join Date
    Nov 2008
    Posts
    3,734
    Closed due to a spammer that had bumped a 2 year old thread. Ridiculous...
    n00bs, please read
    ◔◡◔
    I'd encourage you to read the rules for the forum. They're pretty straightforward and there aren't many of them. http://www.pspmod.com/forums/introdu...uncements.html

     

Similar Threads

  1. need advise on pandora compatability
    By snore121 in forum PSP Hardware & Repair
    Replies: 0
    Last Post: 12-03-2008, 03:59 PM
  2. psx on psp compatability list
    By ElateSword in forum PSP Discussion
    Replies: 8
    Last Post: 10-25-2008, 11:12 AM
  3. PSX to PSP Popsloader Compatability List
    By stef_o36 in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 07-29-2008, 06:05 AM
  4. Replies: 3
    Last Post: 03-11-2008, 05:58 PM
  5. Homebrew compatability questions
    By cheyvcamarors in forum PSP Homebrew
    Replies: 3
    Last Post: 12-15-2007, 01:29 AM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •